Wii banner bricked

Discussion in 'Wii - Emulation and Homebrew' started by tryNkillME, Sep 7, 2009.

Sep 7, 2009

Wii banner bricked by tryNkillME at 5:49 PM (636 Views / 0 Likes) 4 replies

  1. tryNkillME
    OP

    Newcomer tryNkillME Member

    Joined:
    Sep 7, 2009
    Messages:
    11
    Country:
    Canada
    Hi im running a wii system ntsc-u on version 4.0
    i have the homebrew channel, bootmii, preloader .29, any region changer, wad manager, cioscorp, ios downgrader, you know the usual.
    after i downloaded preloader my wii bricked. here are the steps i do and the results

    power on
    bootmii opens (click wii menu)
    preloader opens (click wii menu)
    error message (couldnt find "hacks.ini" on either FAT non on NAND!)
    health and safety message pops up (click a to continue)
    error message(wii system files are corrupted)

    now my question. first i want wii menu back, then i want to get to 3.2 ntsc-u ( as it is much safer) How do i safely get wii menu back and downgraded simply and safely? as i am new here the easiest way to contact me if i do not reply within 1 day is by email : (tommy_l_00@hotmail.com) or youtube (goalie 0029)

    thanks in advance. (all i know is im supposed to get rid of preloader, etc before i downgrade using the any region changer. then i got to use a wii downgrade kit ( i already got it) put ios 60 custom on it (need to downlaod it yet) then idk from there but i got a video to bookmark it. it is alot to ask but please if anyone knows how to do all this for me or atleast unbrick me it will be greeatly appreciated...
    oh btw it was when installing preloader that it bricked
     
  2. tryNkillME
    OP

    Newcomer tryNkillME Member

    Joined:
    Sep 7, 2009
    Messages:
    11
    Country:
    Canada
    oh i talked to hetoan 2 and he said run cioscorp installer and a system menu 4.0 wad then it should be fine.. but if i want 3.2, could i just get 3.2 wad and put that on?

    please reply fast
     
  3. tryNkillME
    OP

    Newcomer tryNkillME Member

    Joined:
    Sep 7, 2009
    Messages:
    11
    Country:
    Canada
    i followed this and i unbricked it [​IMG]

    download cioscorp v3.3 and run installation on wii

    THEN

    # Download NUS WAD Packer and run it.
    http://www.mediafire.com/?fndyogkdhjm

    # Enter 0000000100000002 in the Title ID field.
    # For the Version field, enter the correct number for your System Menu version:

    * 417 for 4.0U
    * 418 for 4.0E
    * 289 for 3.2U
    * 290 for 3.2E
    * 449 for 4.1U
    * 450 for 4.1E

    # Click the box that says "WAD" and change that to "Dec Contents".
    # Click the button Add.
    # Click Download at the bottom, and wait for it to finish. Then close NUS WAD Packer.
    # Browse to C:\Documents and Settings\YOUR_USER_NAME\SystemMenuv###\ (here will be the wad to pack) [​IMG]

    install the system menu wad and your done...
     
  4. illinialex24

    Member illinialex24 GBAtemp Advanced Fan

    Joined:
    May 26, 2009
    Messages:
    968
    Location:
    The Midwest
    Country:
    United States
    You can reinstall over all the original wads using Dop IOS if you wish.
     
  5. tryNkillME
    OP

    Newcomer tryNkillME Member

    Joined:
    Sep 7, 2009
    Messages:
    11
    Country:
    Canada
    my friend mentioned that but is there any steps i need to take before downgrading? like i heard uninstall preloader
     

Share This Page